<wo:AjaxUpdateContainer id = "$regroupementsSimpleTableViewContainerId">
  <wo:ERXWOForm>
    <wo:AjaxUpdateContainer id = "$tableViewContainerId">
      <webobject name = "tableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneCode" sortKeypath = "code" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneLibelleCourt" sortKeypath = "libelleCourt" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneLibelle" sortKeypath = "libelleLong" width = "24%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneCreditECTS" sortKeypath = "creditableCreditECTSNumber" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneTravailEtudiant" sortKeypath = "creditableTravailEtudiant" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneTypeChoix" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RegroupementsSimpleTableView.ColonneValid" width = "3%" />
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewFilters>
          <th><wo:CktlAjaxFilterTextField value = "$tokenCodeRegroupement" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleCourtRegroupement" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleRegroupement" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenCreditECTS" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th />
          <th />
          <th />
        </wo:CktlAjaxSimpleTableViewFilters>
        <wo:CktlAjaxSimpleTableViewBody>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.code" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleCourt" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleLong" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "cktlAjaxSimpleTableView_Number"><wo:string value = "$currentItem.creditableCreditECTSNumber" formatter = "$app2DecimalesFormatter" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "cktlAjaxSimpleTableView_Number"><wo:string value = "$currentItem.creditableTravailEtudiant" formatter = "$formatterHeures" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell />
          <wo:CktlAjaxSimpleTableViewCell />
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
    </wo:AjaxUpdateContainer>
  </wo:ERXWOForm>
</wo:AjaxUpdateContainer>